#advert .slider {
  position: relative;
  top:100px;
}

#special .slider {
  position: relative;
  padding-top:10px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  /*width: 100%;*/
  width:100%;
  height:auto;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
 }
 
 div#activ div.slider  ul.rslides li { 
    padding: 0 55px;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width:100%;
  height:100%; 
  max-width:450px;
  object-fit:cover; 
  /*width:450px;*/
  border: 0;
  }
.rslides span {
  display: block;
  max-width:400px;
  object-fit:cover; 
  height: auto;
  float: right;
  /*width: 100%;*/
 
  border: 0;
	/*width:400px;
	height:190px;*/
	display: block;
	z-index: 100;
	 position: relative;
	 margin-top:-10%;
	 background: #FCFEFC;
	border: 1px solid #D2EDD0;
	box-sizing: border-box;
	/*margin-top:500px;
	margin-left:100px;*/
  }
 
 .rslides_nav.prev , .rslides_nav.next  {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../img/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	position: absolute;
	opacity:0;
	top: 45%;
	z-index: 100;
	cursor: pointer;
}

.rslides_nav.next  {
	background-position: -30px 0;
	right: 15px;
}
.rslides_nav.prev {
	left: 15px;
}
.slider:hover .rslides_nav.prev,	.slider:hover .rslides_nav.next {
	opacity:0.5;
}

ul.rslides_tabs{
	list-style:none;
	margin:0;
	padding:5px 0 0 0;
	display:block;
	text-align: center;
}

ul.rslides_tabs li{
	display:inline;
	padding-right:5px;
}
ul.rslides_tabs li a{
	display: inline-block;
	width: 22px;
	height: 22px;
	/*background: url('../img/upgpag.png') no-repeat;*/
	text-indent:-9999px;
	padding-right:5px;
}

ul.rslides_tabs li.rslides_here a{
	background-position: 0 -22px;
}
